

body {
	background-color: white;
	margin-top: 10px;
	text-align: left;
	color: #587058;
	font: 12px;
	font-family: "Arial";
}

#container
	{	  position: absolute;
		left: 50%;
		margin-left: -47.5%;
		margin-top: 0;
		width: 95%;
		color:#587058;
		}
		


h2 {
	margin: 0;
	font-size: 22px;
	color:  #383838;
}

h4 {
	margin: 0;
	font-size: 13px;
	color:  #383838;
}




h5 {
	margin: 0;
	font-size: 22px;
}



p, ol, ul, dl, blockquote {
	margin: 0;
	font-size: 13px;
}

a {
	color: #444b34;}

a:hover {
	text-decoration: none;
	color: #2B2B2B;
}

/* Header */

#header {

	width: 100%;
	height: 95px;
	color:  white;
	background-image:url(http://www.hjjuhler.dk/headpic/hoved10.jpg);
	}


 #header h1 {
	float:left;
	margin: 35px 0 0 10px;
	font-size: 35px;
	color:  white;
} 



#header h2 {
	float:left;
	margin: 35px 0 0 10px;
	font-size: 35px;
	color:  white;
}

#header h3 {
	float: right;
	margin: 0;
	font-size: 13px;
}

#header a {
text-decoration: none;
	color: white;
}


 a.mail {
	text-decoration: underline;
	font-size: 15px;
	color:  black;

}

 a:hover.mail {
	text-decoration: none;
}

#headbox
  {
  position:absolute;
	top: 3px;
	left: 79%;
  width:21%;
  height:84px;
  margin:0px 0px;
  background-color:#ffffff;
  border:1px solid black;
border-radius: 10px;
  opacity:0.55;
 /* filter:alpha(opacity=55); /* For IE8 and earlier */
  }


#headerright {
	height: 100px;
	 margin:5px 10px;
	float: left;
	font-size: 13px;
	color:  #000000;
	 opacity: 1.00;
  /* filter:alpha(opacity=100); */
}

#headerright p  {
	font-size: 12px;
}



#headerright h4 {
	float: left;
	margin-top: 10px;
	font-size: 14px;
}

#headerright a {
	font-size: 14px;
	text-decoration: underline;
	color: black;
}


.vandret {
	position:absolute;
	top: 92px;
	width: 100%;
	height: 4px;
	background: #587058;
}


.lodret2345 {
	position:absolute;
	top: 10px;
	width: 1px;
	height: 75px;
	background: black;
}

.lodret2 { left: 21%; }
.lodret3 {	left: 40%; }
.lodret4 {	left: 59%; }
.lodret5 { left: 78%; }

.txt123 {
	position:absolute;
	top: 15px;
	width: 17%;
	height: 75px;
	text-align: left;
	font-size: 12px;
	color: #587058;
}

.txt1 { left: 22%; }
.txt2 { left: 41%; }
.txt3 { left: 60%; }

/* Content */

#content {
	width: 100%;
}

#menu a {
	font-size: 14px;
	color:#587058;
	text-decoration: underline;

}

#menu a:hover {
	text-decoration: none;
}


#tilbage {
	text-align:right;
	}
	
#colTre {
	position:absolute;
	top: 170px;
	left: 78%;
	width: 19%;
	text-align:left;
	color:#587058;
}

#colTre .hovedbox1
  {
  position:absolute;
	right: 5px;
	left: 4px;
	top: 0px;
  margin:0px 0px;
  background-color:red;
  border:1px solid black; 
border-radius: 7px;
 float:right;
  }
  
#colTre .hovedbox2
  {
  position:relative;
	right: 5px;
	left: 4px;
	top: 0px;
  margin:0px 0px;
  background-color:#587058;
  border:1px solid black; 
border-radius: 7px;
 float:left;
  }


#colTre .hovedtxt1 {
	 margin:5px 5px;
	font-size:  14px;
	/*font-style: italic;*/
	color: white;
}

#colTre .hovedtxt1  a {
	font-size: 12px;
	color:#587058;
	text-decoration: underline;
	color: white;

}

#colTre .hovedtxt1  a:hover {
	text-decoration: none;
	color: black;
}


#colTrevideo {

width="250" height="150";
}

#colTrevideo1 {
position:absolute;
top: 0px;	
}



#colTretxt {
	position:absolute;
	top: 800px;
	
}

#colTre  h1 {
	margin: 0;
	font-size: 12px;
	color: #587058;
}


#colTre  h2 {
	margin: 0;
	
	font-size: 12px;
	color: #587058;
}


#colTre  h3 {
	margin: 0;
	
	font-size: 14px;
}


#colTre .boxred
  {
  position:absolute;
	right: 0px ;
	top: 0px;
  width:97%;
  background-color:red;
  border:1px solid black; 
border-radius: 7px;

 
  }
#colTre .boxredtxt {
	
	 margin:5px 5px;
	font-size:  14px;
		color: white;
}
				

#colTre a.txt	{
		margin-left: 10px;
		text-align: left;
		background: white;
		color: #726e6f;
		font-size: 14px;
		}

#colTre a.red	{
		margin-left: 10px;
		text-align: left;
		background: white;
		color: red;
		font-size: 14px;
		}




#colTwo {
	position:absolute;
	left: 23%;
	top: 170px;
	font-size: 14px;
	width: 53%;
}

#colTwoSp { font-size: 12px; }


#colTwo p {
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: black;
}

#colTwo a {
	text-decoration: underline;
	font-size: 15px;
	color: black;
}

#colTwo a:hover {
	text-decoration: none;
}



#colTwo  h3 {
	margin: 0;
	font-size: 14px;
	color:  black;
}

#colTwo  h2 {
	margin: 0;
	font-size: 18px;
	color:  black;
}

#colTwo  h1 {
	margin: 0;
	left: 0px;
	font-size: 18px;
	color:  black;
}

#colTwo .it {
	font-style: italic;
}


#colTwo .lodret {
	position:absolute;
	left: -22px;
	top: -10px;
	width: 1px;
	height: 100%;
	background:black;
}

#colTwo .lodret1 {
	position:absolute;
	left: 104%;
	top: -10px;
	width: 1px;
	height: 100%;
	background:black;
}


#colTwo .video1 {
	margin-left: 30px;
	margin-bottom: 10px;
 	top: -20px;
  width:260px;
  float:right;
 
}


#colOne {
	position:absolute;
	text-align: left;
	left: 20px;
	top: 155px;
	width: 20%;
	font-size: 12px;
	color:#587058;
}

#Boxbillede1 {
	position:absolute;
	left: 0;
	top: 175px;
	width: 18%;
	font-size: 10px;
	color:#587058;
}


#nyfejl {
	position:absolute;
	left: 0;
	top: 200px;
	width: 100%;
	font-size: 12px;
	color: red;
}

#nysucces {
	position:absolute;
	left: 0;
	top: 200px;
	width: 100%;
	font-size: 12px;
	color: #587058;
}

#colOne  h3 {
	margin: 0;	
	font-size: 14px;
}

		
#colOnetxt 	{
		position: absolute;
		top:  500px;
		width: 20%;
		left: 0;
		cursor: pointer;
		text-align: left;
		background: white;
		color: #726e6f;
		font-size: 12px;
		z-index: 1;
		}
	
#colOne a.txt	{
		margin-left: 10px;
		text-align: left;
		background: white;
		color: #726e6f;
		font-size: 14px;
		}

#colOne a.red	{
		margin-left: 10px;
		text-align: left;
		background: white;
		color: red;
		font-size: 14px;
		}



#menu11 {
	font-family: "Arial";
	position: absolute;
	top: 93px;
	left: 0px;
	width: 99.55%;
	height: 22px;
	background:  #587058;
	border-top: 3px solid  #587058;
	border-left: 6px solid #587058;

}
			


a.menu1  {
	display:inline-block;
	left: 5px;
	text-decoration: none;
	font-size: 13px;
	height: 20px;
	width: 12%;
	background: #587058;
	color: white;
	text-align: center;
	text-decoration: none;
/*	border-left: 6px solid #587058;
/*	border-left: 3px solid white;*/
	border-top: 3px solid  #587058;

}


a:hover.menu1  {
	display:inline-block;
	text-decoration: none;
	height: 20px;
	width: 12%;
	background: #c9c9c9;
	color: #587058;
	text-align: center;
	text-decoration: none;
	/*border-left: 6px solid #587058;
	/*border-left: 3px solid white;*/
	/*border-top: 3px solid  #c9c9c9;*/
	border-width: 1px 1px 0px 1px;
	/* border-style: solid black; */
	border-top-left-radius: 6px;
border-top-right-radius: 6px;

}


a.menu2 {
	display: inline-block;
	height: 20px;
	width: 12%;
	font-size: 13px;
	background:white;
	text-align: center;
	color: #587058;
	text-decoration: none;
/*	border-left: 6px solid #587058;
	border-right: 3px solid white;*/
	/*border-top: 3px solid  white;*/
	border-width: 1px 1px 0px 1px;
	/* border-style: solid black; */
	border-top-left-radius: 6px;
border-top-right-radius: 6px;
}

#undermenu1 {
	display:inline-block;
	position:absolute;
	font-family: "Arial";
	top: 117px;
	left: 0px;
	height: 16px;
	width: 100%;
	background: white;
	border-top: 3px solid white;
	border-left: 6px solid white;
}


a.undermenu {
	position:relative;
	display:inline-block;
	text-align: center;
	width: 12%;
	font-size: 12px;
	background: white;
	color: #587058;
	text-decoration: none;
	border-right: 1px solid #587058;
}

a:hover.undermenu  {
	background: white;
	color: red;
	/* text-style: bold; */
}

a.undermenu2 {
	position:relative;
	text-align: center;
	display:inline-block;
	width: 12%;
	font-size: 12px;
	background: white;
	color:  red;
	/* text-style: bold; */
	text-decoration: underline;
	border-right: 1px solid #587058;
	}

a.undermenu2 {
	position:relative;
	text-align: center;
	display:inline-block;
	width: 12%;
	font-size: 12px;
	background: white;
	color:  red;
	/* text-style: bold; */
	text-decoration: underline;
	border-right: 1px solid #587058;
	}

a.undermenu3 {
	position:relative;
	text-align: center;
	display:inline-block;
	width: 12%;
	font-size: 15px;
	background: white;
	color:  red;
	/* text-style: bold; */
	text-decoration: underline;
	border-right: 1px solid #587058;
	}
	
#fodnote {
	position:relative;
	left: -40%;
	width: 180%;
	top: 20px;
	text-align: center;
	font-size: 12px;
	background:  #587058;
	font-style: italic;
	color:  white;
	border-top: 9px solid white;
	  
	}

#fodnote a {
	text-decoration: underline;
	font-size: 12px;
	color: white;
}

#fodnote a:hover {
	text-decoration: none;
}

